! Pwscf input file created with ciftopw.py 
! Compound: LiBeAs
&control
         calculation     = 'scf'
         prefix          = 'LiBeAs'
         restart_mode    = 'from_scratch'
         outdir          = './'
         wf_collect      = .true.
         verbosity       = 'high'
       /
&system
         ibrav           =  14
         celldm(1)       =            7.0845827327610005
         celldm(2)       =            1.0000000000000000
         celldm(3)       =            1.6588423579621232
         celldm(4)       =            0.0000000000000001
         celldm(5)       =            0.0000000000000001
         celldm(6)       =            0.0000000000000001
         nat             =        6
         ntyp            =        3
         ecutwfc         =      103.00000000
         ecutrho         =      871.00000000
         occupations     =  'smearing'  
         smearing        =  'f-d' 
         degauss         =        1.00000000e-03  
         noncolin        =  .true. 
         lspinorb        =  .true. 
/
&electrons
         conv_thr        =        1.00000000e-08 
         mixing_beta     =        7.00000000e-01    
   /
ATOMIC_SPECIES
As  74.9216 As.rel-pbe-n-rrkjus_psl.1.0.0.UPF 
Li   6.9410 Li.rel-pbe-s-rrkjus_psl.1.0.0.UPF 
Be   9.0122 Be.rel-pbe-s-rrkjus_psl.1.0.0.UPF 
ATOMIC_POSITIONS crystal
K_POINTS automatic
7 7 4 0 0 0 

